{
  "verseBefore": "Ôi Chúa, vì các kẻ thù của con, xin hãy đưa con vào trong sự công bình của Ngài;\\q1 xin ban bằng đường lối Ngài trước mặt con.\n\n\\s5\n\\q",
  "verseAfter": "Ôi Chúa, bởi kẻ thù của con, xin hãy đưa con vào trong sự công bình của Ngài;\\q1 xin ban bằng đường lối Ngài trước mặt con.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 5,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-11-22T08:21:26.460Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 5,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
